<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Form;
use Illuminate\Support\Facades\Validator;

class FormController extends Controller
{
    public function index()
    {
        // dd('assa');
        $forms = Form::all();
        return response()->json($forms);
    }

    // Store action to create a new user
    public function store(Request $request)
    {
     // Validate the request
$validator = Validator::make($request->all(), [
    'name' => 'required|string',
    'company_name' => 'required|string',
    // 'photo' => 'required',
    'email_id' => 'required|email',
    'mobile_number' => 'required|string',
    'facebook_link' => 'nullable|string',
    'instagram_link' => 'nullable|string',
    'short_description' => 'nullable|string',
    'expiry_date' => 'required|date',
    // 'status' => 'required',
    // 'is_approved' => 'nullable|boolean',
    // 'photo_1' => 'nullable|image|mimes:jpeg,png,jpg,gif|max:2048',
    // 'photo_2' => 'nullable|image|mimes:jpeg,png,jpg,gif|max:2048',
    // 'photo_3' => 'nullable|image|mimes:jpeg,png,jpg,gif|max:2048',
    // 'photo_4' => 'nullable|image|mimes:jpeg,png,jpg,gif|max:2048',
    // 'photo_5' => 'nullable|image|mimes:jpeg,png,jpg,gif|max:2048',
    // 'phone_number' => 'nullable|string',
]);

if ($validator->fails()) {
    return response()->json(['error' => $validator->errors()], 422);
}
// Process the request and save the user
$user = new Form();
$user->name = $request->input('name');
$user->company_name = $request->input('company_name');
$user->email_id = $request->input('email_id');
$user->mobile_number = $request->input('mobile_number');
$user->facebook_link = $request->input('facebook_link');
$user->instagram_link = $request->input('instagram_link');
$user->short_description = $request->input('short_description');
$user->expiry_date = $request->input('expiry_date');
// $user->status = $request->input('status');
$user->website_link = $request->input('website_link');
$user->is_approved = $request->input('is_approved');
$user->phone_number = $request->input('phone_number');
$user->vendor_id = $request->input('vendor_id');
$user->photo_1 = $request->input('photo_1');
$user->photo_2 = $request->input('photo_2');
$user->photo_3 = $request->input('photo_3');
$user->photo_4 = $request->input('photo_4');
$user->photo_5 = $request->input('photo_5');

// Handle file upload for 'photo'
if ($request->hasFile('photo')) {
    $file = $request->file('photo');
    $filename = uniqid() . '.' . $file->getClientOriginalExtension();
    $file->move(storage_path('app/public/photos'), $filename);
    $user->photo = $filename;
}

// Handle file uploads for 'photo_1' to 'photo_5'
for ($i = 1; $i <= 5; $i++) {
    $inputName = 'photo_' . $i;
    if ($request->hasFile($inputName)) {
        $file = $request->file($inputName);
        $filename = uniqid() . '.' . $file->getClientOriginalExtension();
        $file->move(storage_path('app/public/photos'), $filename);
        $user->{$inputName} = $filename;
    }
}

// Handle file upload for 'logo'
if ($request->hasFile('logo')) {
    $file = $request->file('logo');
    $filename = uniqid() . '.' . $file->getClientOriginalExtension();
    $file->move(storage_path('app/public/logos'), $filename);
    $user->logo = $filename;
}

$user->save();

return response()->json(['message' => 'Form created successfully']);

    }

    // Edit/Update action to update an existing user
    public function update(Request $request, $id)
    {
        // Similar validation as the 'store' method
        $user = Form::find($id);
            // dd($request->input('name'));
        if (!$user) {
            return response()->json(['error' => 'Form not found'], 404);
        }

        // Update the user fields based on the request
        // Handle the file upload for 'photo' if needed

        // Example code (modify as needed):
        $user->name = $request->input('name');
        $user->company_name = $request->input('company_name');
        // Handle file upload for 'photo' here
        $user->email_id = $request->input('email_id');
        $user->mobile_number = $request->input('mobile_number');
        $user->facebook_link = $request->input('facebook_link');
        $user->instagram_link = $request->input('instagram_link');
        $user->short_description = $request->input('short_description');
        $user->expiry_date = $request->input('expiry_date');
        $user->status = $request->input('status');
        $user->website_link = $request->input('website_link');
        $user->is_approved = $request->input('is_approved');
        $user->update();

        return response()->json(['message' => 'Form updated successfully',
                                'Data' => $user
        ]);
    }

    // Delete action to delete a user
    public function delete($id)
    {
        $user = Form::find($id);
        if (!$user) {
            return response()->json(['error' => 'Form not found'], 404);
        }

        $user->delete();

        return response()->json(['message' => 'Form deleted successfully']);
    }
    
    public function show($id){
         $formData = Form::find($id);

    if (!$formData) {
        return response()->json(['error' => 'Form not found'], 404);
    }

    // Return the form data as JSON
    return response()->json(['formData' => $formData]);
    }
    
    public function form()
{

    // Calculate the date after 3 years
    $defaultExpiryDate = now()->addYears(3);

    // Pass the dates to the view
    return view('form', compact('defaultExpiryDate'));
}


    public function formSubmit(Request $request)
    {
        // dd($request->all());
     // Validate the request
$validator = Validator::make($request->all(), [
    'name' => 'required|string',
    'company_name' => 'required|string',
    'photo' => 'required|image|mimes:jpeg,png,jpg,gif|max:2048',
    'email_id' => 'required|email',
    'mobile_number' => 'required|string',
    'facebook_link' => 'nullable|string',
    'instagram_link' => 'nullable|string',
    'short_description' => 'nullable|string',
    'expiry_date' => 'required|date',
    // 'status' => 'required',
    // 'is_approved' => 'nullable|boolean',
    // 'photo_1' => 'nullable|image|mimes:jpeg,png,jpg,gif|max:2048',
    // 'photo_2' => 'nullable|image|mimes:jpeg,png,jpg,gif|max:2048',
    // 'photo_3' => 'nullable|image|mimes:jpeg,png,jpg,gif|max:2048',
    // 'photo_4' => 'nullable|image|mimes:jpeg,png,jpg,gif|max:2048',
    // 'photo_5' => 'nullable|image|mimes:jpeg,png,jpg,gif|max:2048',
    // 'phone_number' => 'nullable|string',
]);

if ($validator->fails()) {
    return response()->json(['error' => $validator->errors()], 422);
}
// Process the request and save the user
$user = new Form();
$user->name = $request->input('name');
$user->company_name = $request->input('company_name');
$user->email_id = $request->input('email_id');
$user->mobile_number = $request->input('mobile_number');
$user->facebook_link = $request->input('facebook_link');
$user->instagram_link = $request->input('instagram_link');
$user->short_description = $request->input('short_description');
$user->expiry_date = $request->input('expiry_date');
// $user->status = $request->input('status');
$user->website_link = $request->input('website_link');
$user->is_approved = $request->input('is_approved');
$user->phone_number = $request->input('phone_number');
$user->vendor_id = $request->input('vendor_id');

// Handle file upload for 'photo'
if ($request->hasFile('photo')) {
    $file = $request->file('photo');
    $filename = uniqid() . '.' . $file->getClientOriginalExtension();
    $file->move(storage_path('app/public/photos'), $filename);
    $user->photo = $filename;
}

// Handle file uploads for 'photo_1' to 'photo_5'
for ($i = 1; $i <= 5; $i++) {
    $inputName = 'photo_' . $i;
    if ($request->hasFile($inputName)) {
        $file = $request->file($inputName);
        $filename = uniqid() . '.' . $file->getClientOriginalExtension();
        $file->move(storage_path('app/public/photos'), $filename);
        $user->{$inputName} = $filename;
    }
}

// Handle file upload for 'logo'
if ($request->hasFile('logo')) {
    $file = $request->file('logo');
    $filename = uniqid() . '.' . $file->getClientOriginalExtension();
    $file->move(storage_path('app/public/logos'), $filename);
    $user->logo = $filename;
}

$user->save();
$defaultExpiryDate = now()->addYears(3);
    return view('form', [
        'defaultExpiryDate' => $defaultExpiryDate,
        'status' => 'Your form has been created successfully',
    ]);


    }
}
