<?php

namespace App\Http\Controllers;

use App\Models\Form;
use App\Models\User;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Crypt;
use Illuminate\Support\Facades\Validator;

class FormController extends Controller
{
    public function index() {
        // dd('assa');
        // $forms = Form::all();
        $forms = Form::query()->latest()->get();
        return response()->json($forms);
    }


    public function test1() {
        // Fetch all records from the 'forms' table, ordered by 'id' in descending order
        $forms = Form::orderBy('id', 'desc')->get();

        // Encrypt the 'id' of each form
        $forms->transform(function ($form) {
            $string = "This is a string with spaces";
            // $form->company_name_url = str_replace(' ', '', $form->company_name);


            $form->encrypted_id = Crypt::encrypt($form->id);
            // unset($form->id); // Remove the original id if you don't want it in the response
            return $form;
        });

        // Return the modified records as a JSON response
        return response()->json($forms);
    }


    // Store action to create a new user
    public function store(Request $request) {
        // Validate the request
        $validator = Validator::make($request->all(), [
            'name' => 'required|string',
            'company_name' => 'required|string',
            'email_id' => 'required|email',
            'mobile_number' => 'required|string',
            'facebook_link' => 'nullable|string',
            'instagram_link' => 'nullable|string',
            'short_description' => 'nullable|string',
            'expiry_date' => 'required|date',
            'website_link' => 'nullable|string',
            'is_approved' => 'nullable|boolean',
            'phone_number' => 'nullable|string',
            'linkedin_link' => 'nullable|string',
            'twitter_link' => 'nullable|string',
            'youtube_link' => 'nullable|string',
            'video_1' => 'nullable|string',
            'video_2' => 'nullable|string',
            'video_3' => 'nullable|string',
            'video_4' => 'nullable|string',
            'designation' => 'nullable|string',
            'template_id' => 'required|integer',
            'url' => 'sometimes|string',
            // 'vendor_id' => 'nullable|string',
            // 'photo' => 'nullable|image|mimes:jpeg,png,jpg,gif|max:2048',
            // 'photo_1' => 'nullable|image|mimes:jpeg,png,jpg,gif|max:2048',
            // 'photo_2' => 'nullable|image|mimes:jpeg,png,jpg,gif|max:2048',
            // 'photo_3' => 'nullable|image|mimes:jpeg,png,jpg,gif|max:2048',
            // 'photo_4' => 'nullable|image|mimes:jpeg,png,jpg,gif|max:2048',
            // 'photo_5' => 'nullable|image|mimes:jpeg,png,jpg,gif|max:2048',
            // 'logo' => 'nullable|image|mimes:jpeg,png,jpg|max:2048',
            // 'google_review_link' => 'nullable|string',
            // 'payment_qr_code' => 'nullable|image|mimes:jpeg,png,jpg|max:2048',
            // 'payment_upi_id' => 'nullable|string',
            // 'template_id' => 'nullable|integer',
            // 'color_code' => 'nullable|integer',
        ]);

        if ($validator->fails()) {
            return response()->json(['error' => $validator->errors()], 422);
        }

        //Insert User
        $data = new User();
        $data->name = $request->input('name');
        $data->email = $request->input('email_id');
        $data->password = bcrypt($request->input('user_password'));
        // $data->password = bcrypt($request->input('mobile_number'));
        $data->role = 'user';
        //  $data->user_form_id = $latest_formid;


        $data->save();
        $latest_userid = $data->id;

        // Process the request and save the form data
        $form = new Form();
        $form->name = $request->input('name');
        $form->company_name = $request->input('company_name');
        $form->email_id = $request->input('email_id');
        $form->mobile_number = $request->input('mobile_number');
        $form->facebook_link = $request->input('facebook_link');
        $form->instagram_link = $request->input('instagram_link');
        $form->short_description = $request->input('short_description');
        $form->expiry_date = $request->input('expiry_date');
        $form->website_link = $request->input('website_link');
        $form->linkedin_link = $request->input('linkedin_link');
        $form->twitter_link = $request->input('twitter_link');
        $form->youtube_link = $request->input('youtube_link');
        $form->video_1 = $request->input('video_1');
        $form->video_2 = $request->input('video_2');
        $form->video_3 = $request->input('video_3');
        $form->video_4 = $request->input('video_4');
        $form->designation = $request->input('designation');
        $form->is_approved = $request->input('is_approved');
        $form->phone_number = $request->input('phone_number');
        $form->vendor_id = $request->input('vendor_id');
        $form->google_review_link = $request->input('google_review_link');
        $form->template_id = $request->input('template_id');
        $form->color_code = $request->input('color_code');
        $form->payment_link = $request->input('payment_link');
        $form->company_name_url = str_replace(' ', '', $request->input('company_name'));
        $form->location = $request->input('location');
        $form->address = $request->input('address');
        $form->services = $request->input('services');
        $form->url = $request->input("url");
        // Handle file upload for 'photo'
        if ($request->hasFile('photo')) {
            $file = $request->file('photo');
            $filename = uniqid().'.'.$file->getClientOriginalExtension();
            $file->move(storage_path('app/public/photos'), $filename);
            $form->photo = $filename;
        }

        // Handle file uploads from 'photo_1' to 'photo_6'
        for ($i = 1; $i <= 9; $i++) {
            $inputName = 'photo_'.$i;
            if ($request->hasFile($inputName)) {
                $file = $request->file($inputName);
                $filename = time().uniqid().'.'.$file->getClientOriginalExtension();
                $file->move(storage_path('app/public/photos'), $filename);
                $form->{$inputName} = $filename;
            }
        }

        // Handle file upload for 'logo'
        if ($request->hasFile('logo')) {
            $file = $request->file('logo');
            $filename = time().uniqid().'.'.$file->getClientOriginalExtension();
            $file->move(storage_path('app/public/logos'), $filename);
            $form->logo = $filename;
        }

        if ($request->hasFile('profile_upload')) {
            $file = $request->file('profile_upload');
            $filename = time().uniqid().'.'.$file->getClientOriginalExtension();
            $file->move(storage_path('app/public/profile'), $filename);
            $form->profile_upload = $filename;
        }

        if ($request->hasFile('file_1')) {
            $file = $request->file('file_1');
            $filename = time().uniqid().'.'.$file->getClientOriginalExtension();
            $file->move(storage_path('app/public/file'), $filename);
            $form->file_1 = $filename;
        }

        // Handle file upload for 'payment_qr_code'
        if ($request->hasFile('payment_qr_code')) {
            $file = $request->file('payment_qr_code');
            $filename = time().uniqid().'.'.$file->getClientOriginalExtension();
            $file->move(storage_path('app/public/payment_qr_codes'), $filename);
            $form->payment_qr_code = $filename;
        }

        $form->payment_upi_id = $request->input('payment_upi_id');

        //  if(!empty($request->input('vendor_id'))){
        //  $form->vendor_id = $request->input('vendor_id');
        //  }else{
        //      $form->user_id = $latest_userid;
        //  }
        $form->user_id = $latest_userid;
        $form->save();
        // $latest_formid = $form->id;


        return response()->json(['message' => 'Form created successfully'], 200);
    }


    // Edit/Update action to update an existing user
    public function update(Request $request, $id) {
        // Similar validation as the 'store' method
        $user = Form::find($id);
        // dd($request->input('name'));
        if (!$user) {
            return response()->json(['error' => 'Form not found'], 404);
        }

        // Update the user fields based on the request
        // Handle the file upload for 'photo' if needed

        // Example code (modify as needed):
        $user->name = $request->input('name');
        $user->company_name = $request->input('company_name');
        $user->location = $request->input('location');
        $user->address = $request->input('address');
        $user->services = $request->input('services');
        // Handle file upload for 'photo' here
        $user->email_id = $request->input('email_id');
        $user->mobile_number = $request->input('mobile_number');
        if ($request->input('facebook_link') != 'null') {
            $user->facebook_link = $request->input('facebook_link');
        }
        if ($request->input('instagram_link') != 'null') {
            $user->instagram_link = $request->input('instagram_link');
        }
        $user->short_description = $request->input('short_description');
        $user->expiry_date = $request->input('expiry_date');
        $user->status = $request->input('status');
        $user->website_link = $request->input('website_link');
        if ($request->input('linkedin_link') != 'null') {
            $user->linkedin_link = $request->input('linkedin_link');
        }
        if ($request->input('twitter_link') != 'null') {
            $user->twitter_link = $request->input('twitter_link');
        }
        if ($request->input('youtube_link') != 'null') {
            $user->youtube_link = $request->input('youtube_link');
        }
        if ($request->input('video_1') != 'null') {
            $user->video_1 = $request->input('video_1');
        }
        if ($request->input('video_2') != 'null') {
            $user->video_2 = $request->input('video_2');
        }
        if ($request->input('video_3') != 'null') {
            $user->video_3 = $request->input('video_3');
        }
        if ($request->input('video_4') != 'null') {
            $user->video_4 = $request->input('video_4');
        }
        if ($request->input('designation') != 'null') {
            $user->designation = $request->input('designation');
        }
        $user->phone_number = $request->input('phone_number');
        if ($request->input('payment_upi_id') != 'null') {
            $user->payment_upi_id = $request->input('payment_upi_id');
        }

        if ($request->input('google_review_link') != 'null') {
            $user->google_review_link = $request->input('google_review_link');
        }

        $user->is_approved = $request->input('is_approved');
        $user->template_id = $request->input('template_id');
        $user->color_code = $request->input('color_code');
        $user->payment_link = $request->input('payment_link');
        $user->url = $request->input("url");


        // Handle file upload for 'photo'
        if ($request->hasFile('photo')) {
            $file = $request->file('photo');
            $filename = uniqid().'.'.$file->getClientOriginalExtension();
            $file->move(storage_path('app/public/photos'), $filename);
            $user->photo = $filename;
        }

        // Handle file uploads for 'photo_1' to 'photo_6'
        for ($i = 1; $i <= 9; $i++) {
            $inputName = 'photo_'.$i;
            if ($request->hasFile($inputName)) {
                $file = $request->file($inputName);
                $filename = time().uniqid().'.'.$file->getClientOriginalExtension();
                $file->move(storage_path('app/public/photos'), $filename);
                $user->{$inputName} = $filename;
            }
        }

        // Handle file upload for 'logo'
        if ($request->hasFile('logo')) {
            $file = $request->file('logo');
            $filename = time().uniqid().'.'.$file->getClientOriginalExtension();
            $file->move(storage_path('app/public/logos'), $filename);
            $user->logo = $filename;
        }

        if ($request->hasFile('profile_upload')) {
            $file = $request->file('profile_upload');
            $filename = time().uniqid().'.'.$file->getClientOriginalExtension();
            $file->move(storage_path('app/public/profile'), $filename);
            $user->profile_upload = $filename;
        }

        if ($request->hasFile('file_1')) {
            $file = $request->file('file_1');
            $filename = time().uniqid().'.'.$file->getClientOriginalExtension();
            $file->move(storage_path('app/public/file'), $filename);
            $user->file_1 = $filename;
        }

        // Handle file upload for 'payment_qr_code'
        if ($request->hasFile('payment_qr_code')) {
            $file = $request->file('payment_qr_code');
            $filename = time().uniqid().'.'.$file->getClientOriginalExtension();
            $file->move(storage_path('app/public/payment_qr_codes'), $filename);
            $user->payment_qr_code = $filename;
        }
        $user->update();

        // user Password update
        $user_data = User::where('id', $request->user_id)->first();

        if ($request->input('user_password') != 'null') {
            $user_data->password = bcrypt($request->user_password);
            // Update the user data
            $user_data->update();
        }
        // if($request->input('mobile_number') != 'null' ){
        // $user_data->password = bcrypt($request->input('mobile_number'));
        // // Update the user data
        // $user_data->update();
        // }


        return response()->json([
            'message' => 'Form updated successfully',
            'Data' => $user
        ]);
    }

    // Delete action to delete a user
    public function delete($id) {
        $user = Form::find($id);
        if (!$user) {
            return response()->json(['error' => 'Form not found'], 404);
        }

        $user->delete();

        return response()->json(['message' => 'Form deleted successfully']);
    }

    public function show($id) {
        //  $formData = Form::find($id);
        $formData = Form::where('company_name_url', $id)->first();

        if (!$formData) {
            return response()->json(['error' => 'Form not found'], 404);
        }

        // Return the form data as JSON
        return response()->json(['formData' => $formData]);
    }

    public function show1($id) {
        // $id1 = Crypt::decrypt($id);
        //  $formData = Form::find($id);
        $formData = Form::where('company_name_url', $id)->first();

        if (!$formData) {
            return response()->json(['error' => 'Form not found'], 404);
        }

        // Return the form data as JSON
        return response()->json(['formData' => $formData]);
    }

    public function form() {

        // Calculate the date after 3 years
        $defaultExpiryDate = now()->addYears(3);

        // Pass the dates to the view
        return view('form', compact('defaultExpiryDate'));
    }


    public function formSubmit(Request $request) {
        // dd($request->all());
        // Validate the request
        $validator = Validator::make($request->all(), [
            'name' => 'required|string',
            'company_name' => 'required|string',
            'photo' => 'required|image|mimes:jpeg,png,jpg,gif|max:2048',
            'email_id' => 'required|email',
            'mobile_number' => 'required|string',
            'facebook_link' => 'nullable|string',
            'instagram_link' => 'nullable|string',
            'short_description' => 'nullable|string',
            'expiry_date' => 'required|date',
            // 'status' => 'required',
            // 'is_approved' => 'nullable|boolean',
            // 'photo_1' => 'nullable|image|mimes:jpeg,png,jpg,gif|max:2048',
            // 'photo_2' => 'nullable|image|mimes:jpeg,png,jpg,gif|max:2048',
            // 'photo_3' => 'nullable|image|mimes:jpeg,png,jpg,gif|max:2048',
            // 'photo_4' => 'nullable|image|mimes:jpeg,png,jpg,gif|max:2048',
            // 'photo_5' => 'nullable|image|mimes:jpeg,png,jpg,gif|max:2048',
            // 'phone_number' => 'nullable|string',
        ]);

        if ($validator->fails()) {
            return response()->json(['error' => $validator->errors()], 422);
        }
// Process the request and save the user
        $user = new Form();
        $user->name = $request->input('name');
        $user->company_name = $request->input('company_name');
        $user->email_id = $request->input('email_id');
        $user->mobile_number = $request->input('mobile_number');
        $user->facebook_link = $request->input('facebook_link');
        $user->instagram_link = $request->input('instagram_link');
        $user->short_description = $request->input('short_description');
        $user->expiry_date = $request->input('expiry_date');
// $user->status = $request->input('status');
        $user->website_link = $request->input('website_link');
        $user->is_approved = $request->input('is_approved');
        $user->phone_number = $request->input('phone_number');
        $user->vendor_id = $request->input('vendor_id');
// $user->template_id = $request->input('template_id');
// $user->color_code = $request->input('color_code');

// Handle file upload for 'photo'
        if ($request->hasFile('photo')) {
            $file = $request->file('photo');
            $filename = uniqid().'.'.$file->getClientOriginalExtension();
            $file->move(storage_path('app/public/photos'), $filename);
            $user->photo = $filename;
        }

// Handle file uploads for 'photo_1' to 'photo_5'
        for ($i = 1; $i <= 5; $i++) {
            $inputName = 'photo_'.$i;
            if ($request->hasFile($inputName)) {
                $file = $request->file($inputName);
                $filename = uniqid().'.'.$file->getClientOriginalExtension();
                $file->move(storage_path('app/public/photos'), $filename);
                $user->{$inputName} = $filename;
            }
        }

// Handle file upload for 'logo'
        if ($request->hasFile('logo')) {
            $file = $request->file('logo');
            $filename = uniqid().'.'.$file->getClientOriginalExtension();
            $file->move(storage_path('app/public/logos'), $filename);
            $user->logo = $filename;
        }

        $user->save();
        $defaultExpiryDate = now()->addYears(3);
        return view('form', [
            'defaultExpiryDate' => $defaultExpiryDate,
            'status' => 'Your form has been created successfully',
        ]);


    }
}
