-- --------------------------------------------------------
-- Host:                         127.0.0.1
-- Server version:               8.0.30 - MySQL Community Server - GPL
-- Server OS:                    Win64
-- HeidiSQL Version:             12.1.0.6537
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

-- Dumping structure for table digital_vc.failed_jobs
DROP TABLE IF EXISTS `failed_jobs`;
CREATE TABLE IF NOT EXISTS `failed_jobs` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `uuid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `connection` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `queue` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `payload` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `exception` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `failed_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  UNIQUE KEY `failed_jobs_uuid_unique` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table digital_vc.failed_jobs: ~0 rows (approximately)

-- Dumping structure for table digital_vc.forms
DROP TABLE IF EXISTS `forms`;
CREATE TABLE IF NOT EXISTS `forms` (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `company_name` varchar(255) DEFAULT NULL,
  `company_name_url` varchar(250) DEFAULT NULL,
  `photo` varchar(255) DEFAULT NULL,
  `logo` varchar(255) DEFAULT NULL,
  `photo_1` varchar(255) DEFAULT NULL,
  `photo_2` varchar(255) DEFAULT NULL,
  `photo_3` varchar(255) DEFAULT NULL,
  `photo_4` varchar(255) DEFAULT NULL,
  `photo_5` varchar(255) DEFAULT NULL,
  `photo_6` varchar(255) DEFAULT NULL,
  `photo_7` varchar(255) DEFAULT NULL,
  `photo_8` varchar(255) DEFAULT NULL,
  `photo_9` varchar(255) DEFAULT NULL,
  `profile_upload` varchar(255) DEFAULT NULL,
  `video_1` varchar(255) DEFAULT NULL,
  `video_2` varchar(255) DEFAULT NULL,
  `video_3` varchar(255) DEFAULT NULL,
  `video_4` varchar(255) DEFAULT NULL,
  `file_1` varchar(255) DEFAULT NULL,
  `email_id` varchar(255) DEFAULT NULL,
  `designation` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci DEFAULT NULL,
  `mobile_number` varchar(21) DEFAULT NULL,
  `facebook_link` varchar(255) DEFAULT NULL,
  `website_link` varchar(255) DEFAULT NULL,
  `instagram_link` varchar(255) DEFAULT NULL,
  `linkedin_link` varchar(255) DEFAULT NULL,
  `twitter_link` varchar(255) DEFAULT NULL,
  `youtube_link` varchar(255) DEFAULT NULL,
  `phone_number` varchar(255) DEFAULT NULL,
  `short_description` text,
  `expiry_date` date DEFAULT NULL,
  `is_approved` tinyint DEFAULT NULL,
  `status` tinyint NOT NULL DEFAULT '1',
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `vendor_id` int DEFAULT NULL,
  `google_review_link` varchar(250) CHARACTER SET latin1 COLLATE latin1_swedish_ci DEFAULT NULL,
  `payment_qr_code` longblob,
  `payment_upi_id` text,
  `payment_link` varchar(250) DEFAULT NULL,
  `template_id` int DEFAULT NULL,
  `color_code` text,
  `user_id` int DEFAULT NULL,
  `location` varchar(300) DEFAULT NULL,
  `address` text,
  `services` varchar(200) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `fk_vendor_id` (`vendor_id`),
  CONSTRAINT `fk_vendor_id` FOREIGN KEY (`vendor_id`) REFERENCES `vendors` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=latin1;

-- Dumping data for table digital_vc.forms: ~7 rows (approximately)
INSERT INTO `forms` (`id`, `name`, `company_name`, `company_name_url`, `photo`, `logo`, `photo_1`, `photo_2`, `photo_3`, `photo_4`, `photo_5`, `photo_6`, `photo_7`, `photo_8`, `photo_9`, `profile_upload`, `video_1`, `video_2`, `video_3`, `video_4`, `file_1`, `email_id`, `designation`, `mobile_number`, `facebook_link`, `website_link`, `instagram_link`, `linkedin_link`, `twitter_link`, `youtube_link`, `phone_number`, `short_description`, `expiry_date`, `is_approved`, `status`, `created_at`, `updated_at`, `vendor_id`, `google_review_link`, `payment_qr_code`, `payment_upi_id`, `payment_link`, `template_id`, `color_code`, `user_id`, `location`, `address`, `services`, `url`) VALUES
	(11, 'Renu Thakur', 'Rayer Services', 'RayerServices', '66a0f013d3277.jpg', '66a0f015568a3.png', '669fa7012ba1b.png', '669fa70136eeb.jpg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'www.youtube.com', 'www.youtube.com', NULL, NULL, NULL, 'renuthkr12@gmail.com', 'Teacher', '9819861079', 'https://www.facebook.com/uditsolutions', 'https://www.rayerdigitalmarketing.com', 'https://www.instagram.com/rayerservices/', NULL, NULL, NULL, '8928996469', '<p><span style="color: rgb(37, 42, 44); font-family: Nunito, sans-serif; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 600; letter-spacing: normal; orphans: 2; text-align: justify; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; white-space: normal; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; font-size: 18px;">As one of leading digital marketing agencies in Vasai, Mumbai, our mission is to empower businesses with the right digital marketing strategies and solutions that drive growth, enhance online presence, and connect brands with their target audience effectively. With a team of passionate and skilled professionals, we are committed to delivering innovative and result-driven solutions tailored to meet the unique needs of each client.</span></p><p><span style="color: rgb(37, 42, 44); font-family: Nunito, sans-serif; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 600; letter-spacing: normal; orphans: 2; text-align: justify; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; white-space: normal; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; font-size: 18px;">Visit&nbsp;<a href="https://www.rayerdigitalmarketing.com">Website</a></span></p><p><span style="color: rgb(37, 42, 44); font-family: Nunito, sans-serif; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 600; letter-spacing: normal; orphans: 2; text-align: justify; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; white-space: normal; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; font-size: 18px;">SERVICES</span></p><ul style="list-style-type: circle;"><li><span style="color: rgb(37, 42, 44); font-family: Nunito, sans-serif; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 600; letter-spacing: normal; orphans: 2; text-align: justify; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; white-space: normal; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; font-size: 18px;">WEBSITE </span></li><li><span style="color: rgb(37, 42, 44); font-family: Nunito, sans-serif; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 600; letter-spacing: normal; orphans: 2; text-align: justify; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; white-space: normal; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; font-size: 18px;">SOFTWARE</span></li><li><span style="color: rgb(37, 42, 44); font-family: Nunito, sans-serif; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 600; letter-spacing: normal; orphans: 2; text-align: justify; text-indent: 0px; text-transform: none; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; white-space: normal; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; font-size: 18px;">GRAPHICS<br></span><br></li></ul><br>', '2025-07-21', 1, 1, '2024-07-21 05:04:04', '2024-08-13 01:50:39', 8, 'https://shorturl.at/qzWVE', _binary 0x363661303938313762366434342e706e67, '9767169605@hdfc', 'null', 2, '#bc6f13', NULL, NULL, NULL, NULL, NULL),
	(20, 'Test user', 'Testings', 'Testings', '66a79d5294419.jpg', '66a79d5294ab0.jpg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'renuthkr12@gmail.com', NULL, '9819861079', NULL, 'https://www.rayerdigitalmarketing.com', NULL, NULL, NULL, NULL, '8928996469', '<p>Test test</p>', '2025-07-29', 1, 1, '2024-07-29 11:46:58', '2024-07-29 11:49:24', NULL, NULL, NULL, NULL, NULL, 1, '#000000', NULL, NULL, NULL, NULL, NULL),
	(21, 'Test akshay', 'UD IT Solution', 'UDITSolution', '66b9e206a5d97.png', '66b9e206a6ebd.jpg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'test3@gmail.com', 'Developer', '9900044442', NULL, 'uditsolutions.in', NULL, NULL, NULL, NULL, '9900044442', '<p>nasafsda sdgfs</p>', '2025-08-12', 1, 1, '2024-08-12 08:20:54', '2024-08-12 11:21:41', NULL, NULL, NULL, NULL, NULL, 1, '#000000', NULL, NULL, NULL, NULL, NULL),
	(23, 'test4', 'UD IT Solution', 'UDITSolution', '66b9e690e3403.png', '66b9e690e3761.jpg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'test4@gmail.com', NULL, '9900044434', NULL, 'uditsolutions.in', NULL, NULL, NULL, NULL, '9900044434', '<p>fddfh dgfd</p>', '2025-08-12', 0, 1, '2024-08-12 08:40:16', '2024-08-12 08:40:16', NULL, NULL, NULL, NULL, NULL, 2, '#309e84', NULL, NULL, NULL, NULL, NULL),
	(24, 'test5', 'UD IT Solution', 'UDITSolution', '66b9e878423e7.jpg', '66b9e878428be.jpg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'test5@gmail.com', NULL, '9900044466', NULL, 'uditsolutions.in', NULL, NULL, NULL, NULL, '9900044466', '<p>dsgsfdg</p>', '2025-08-12', 1, 1, '2024-08-12 08:48:24', '2024-08-12 11:21:34', NULL, NULL, NULL, NULL, NULL, 1, '#683131', NULL, NULL, NULL, NULL, NULL),
	(25, 'test7', 'UD IT Solution', 'UDITSolution', '66b9ec6dd832f.jpg', '66b9ec6dd8818.jpg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'test7@gmail.com', NULL, '9900044499', NULL, 'uditsolutions.in', NULL, NULL, NULL, NULL, '9900044499', '<p>ffdh</p>', '2025-08-12', 1, 1, '2024-08-12 09:05:17', '2024-08-30 10:11:41', NULL, NULL, NULL, NULL, 'null', 3, '#218260', 25, NULL, NULL, NULL, NULL),
	(26, 'ts', 'test Companey', 'testCompaney', '66c7fe87bbfcc.jpeg', '66c7fe893881a.jpeg', '66c7fe87d4bfe.jpeg', '66c7fe8817428.jpeg', '66c7fe884dfe8.jpeg', '66c7fe8886d41.jpeg', '66c7fe88bd527.jpeg', '66c7fe88f3f6e.jpeg', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '66c7fe896f2f1.pdf', 'admin@gmail.com', 'tesf', '5642563596', 'https://speedzza.in/digitalcardadmin/#/admin/visiting-card', 'https://speedzza.in/digitalcardadmin/#/admin/visiting-card', 'https://speedzza.in/digitalcardadmin/#/admin/visiting-card', 'https://speedzza.in/digitalcardadmin/#/admin/visiting-card', 'https://speedzza.in/digitalcardadmin/#/admin/visiting-card', 'https://speedzza.in/digitalcardadmin/#/admin/visiting-card', '5642563596', '<p>dfs</p>', '2025-08-23', 0, 1, '2024-08-23 01:14:18', '2024-08-23 01:14:18', NULL, 'https://speedzza.in/digitalcardadmin/#/admin/visiting-card', _binary 0x363663376665386137353235392e6a706567, 'ffs', 'https://speedzza.in/digitalcardadmin/#/admin/visiting-card', 1, '#913737', 26, NULL, NULL, NULL, NULL);

-- Dumping structure for table digital_vc.migrations
DROP TABLE IF EXISTS `migrations`;
CREATE TABLE IF NOT EXISTS `migrations` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `migration` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table digital_vc.migrations: ~0 rows (approximately)

-- Dumping structure for table digital_vc.password_resets
DROP TABLE IF EXISTS `password_resets`;
CREATE TABLE IF NOT EXISTS `password_resets` (
  `email` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table digital_vc.password_resets: ~0 rows (approximately)

-- Dumping structure for table digital_vc.personal_access_tokens
DROP TABLE IF EXISTS `personal_access_tokens`;
CREATE TABLE IF NOT EXISTS `personal_access_tokens` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `tokenable_type` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `tokenable_id` bigint unsigned NOT NULL,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `abilities` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci,
  `last_used_at` timestamp NULL DEFAULT NULL,
  `expires_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `personal_access_tokens_token_unique` (`token`),
  KEY `personal_access_tokens_tokenable_type_tokenable_id_index` (`tokenable_type`,`tokenable_id`)
) ENGINE=InnoDB AUTO_INCREMENT=166 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table digital_vc.personal_access_tokens: ~165 rows (approximately)
INSERT INTO `personal_access_tokens` (`id`, `tokenable_type`, `tokenable_id`, `name`, `token`, `abilities`, `last_used_at`, `expires_at`, `created_at`, `updated_at`) VALUES
	(1, 'App\\Models\\User', 1, 'myapptoken', 'd8709652d807a5fa5ed7386022e337df596767fd0ac29f867ed99daef6acb070', '["*"]', NULL, NULL, '2023-11-30 12:06:14', '2023-11-30 12:06:14'),
	(2, 'App\\Models\\User', 1, 'myapptoken', 'd951321e6ead4f93b92d6c72fec12c241fb44baa60b2a658d284d6928b2035a0', '["*"]', NULL, NULL, '2023-11-30 13:44:12', '2023-11-30 13:44:12'),
	(3, 'App\\Models\\User', 1, 'myapptoken', 'ddd2cd3bb702b30088a19b1eed0b300bbcdc261b0c263350bad7c43caf6ae975', '["*"]', NULL, NULL, '2023-11-30 13:46:17', '2023-11-30 13:46:17'),
	(4, 'App\\Models\\User', 1, 'myapptoken', 'b9644db550b3cfadccad1a0102f26f65e77972feee7f8e2dd9d9f6e4e7f62162', '["*"]', NULL, NULL, '2023-11-30 16:08:34', '2023-11-30 16:08:34'),
	(5, 'App\\Models\\User', 1, 'myapptoken', 'e1e69a00c13d401003c6c44667544984d7d6ff751e5511e4f34924b6477ab838', '["*"]', '2023-12-01 04:24:40', NULL, '2023-12-01 03:17:58', '2023-12-01 04:24:40'),
	(6, 'App\\Models\\User', 1, 'myapptoken', '17e2a2271d4ae5c0e28ae2a52cc7b8648fe60ee24400db670dc2fedda95fafe6', '["*"]', NULL, NULL, '2023-12-01 03:19:24', '2023-12-01 03:19:24'),
	(7, 'App\\Models\\User', 1, 'myapptoken', '30e1aded309136322cf2dd3275d669a51cfe0da052d6afbd9a8c3cdae413cfd9', '["*"]', NULL, NULL, '2023-12-01 05:02:06', '2023-12-01 05:02:06'),
	(8, 'App\\Models\\User', 1, 'myapptoken', '48a12e98e948b2638ea234f4707248cc915b9a4929de38b95cca0521cd2e2498', '["*"]', '2023-12-08 10:28:15', NULL, '2023-12-01 05:07:31', '2023-12-08 10:28:15'),
	(9, 'App\\Models\\User', 1, 'myapptoken', '3a1d78fb414dc4f7b0797bdda66e18624e347a3ec82e3abaa0cc0427db9815d1', '["*"]', '2023-12-01 09:41:39', NULL, '2023-12-01 05:54:50', '2023-12-01 09:41:39'),
	(10, 'App\\Models\\User', 1, 'myapptoken', '15ef3c8ae0e014a1b4175146160e9c2fe30a3a8dae58afda2710fe418a33e9f2', '["*"]', NULL, NULL, '2023-12-01 09:05:10', '2023-12-01 09:05:10'),
	(11, 'App\\Models\\User', 1, 'myapptoken', 'e9f1d40cb3805b774f3321c8011e8bffb0c9482ce6d494558fa48edeb827f82d', '["*"]', NULL, NULL, '2023-12-01 09:07:33', '2023-12-01 09:07:33'),
	(12, 'App\\Models\\User', 1, 'myapptoken', 'f204198e6c44db92b30f675cec47d5516e1fbe43ac6272bf27c9b2cd5ff3d2eb', '["*"]', '2023-12-01 11:28:44', NULL, '2023-12-01 11:23:55', '2023-12-01 11:28:44'),
	(13, 'App\\Models\\User', 1, 'myapptoken', '556d5f35ceba24403b498bbaa17af05aa9e09659ae6a31d742ccd0a11f64cb43', '["*"]', NULL, NULL, '2023-12-01 12:19:14', '2023-12-01 12:19:14'),
	(14, 'App\\Models\\User', 1, 'myapptoken', 'ea1a3d9c53b46a8412c73313424eaef6703e59bceb3c711fd12b73c87933ecf5', '["*"]', '2023-12-01 14:36:29', NULL, '2023-12-01 12:41:04', '2023-12-01 14:36:29'),
	(15, 'App\\Models\\User', 1, 'myapptoken', '6fc008c422ae87f93a9710f9e0c2a27d97eba76015f6437203e7a44dc4c2853a', '["*"]', NULL, NULL, '2023-12-01 14:46:07', '2023-12-01 14:46:07'),
	(16, 'App\\Models\\User', 1, 'myapptoken', '56e784ed45918ee4321f9b334156c600483ce88d85c8f930d2c2869aca120842', '["*"]', NULL, NULL, '2023-12-01 15:01:59', '2023-12-01 15:01:59'),
	(17, 'App\\Models\\User', 1, 'myapptoken', '79ff2e0ad6281ffacb868a40c273f1d4c94ef409d99ca5ea4e364f219f8f0eee', '["*"]', NULL, NULL, '2023-12-01 15:02:09', '2023-12-01 15:02:09'),
	(18, 'App\\Models\\User', 1, 'myapptoken', '0920bf2d2c857ada857b5d52e77d758d2d22a5df71c6d6e93f105667b4c604c1', '["*"]', NULL, NULL, '2023-12-01 15:04:03', '2023-12-01 15:04:03'),
	(19, 'App\\Models\\User', 1, 'myapptoken', 'c83395c252e8bb44dd59fd73b7415ab505fa63f9b20adc4d97c9647aecb1d804', '["*"]', NULL, NULL, '2023-12-01 15:05:54', '2023-12-01 15:05:54'),
	(20, 'App\\Models\\User', 1, 'myapptoken', '0858913f11d38b4dbad7929f5b2c2d48795cb3240d84e28fe0361619be3eb198', '["*"]', '2023-12-01 15:31:52', NULL, '2023-12-01 15:06:38', '2023-12-01 15:31:52'),
	(21, 'App\\Models\\User', 1, 'myapptoken', '3a115f5a8abfc1e5cab20a665d9c39e7b6797efaba3b460564131a281a787d1b', '["*"]', NULL, NULL, '2023-12-01 15:07:29', '2023-12-01 15:07:29'),
	(22, 'App\\Models\\User', 1, 'myapptoken', 'ef6372ae3cd2aeaa85535120c92b1c7bc1875f463e27ea7dc51f1367f1bddbd4', '["*"]', '2023-12-06 11:55:41', NULL, '2023-12-06 11:00:13', '2023-12-06 11:55:41'),
	(23, 'App\\Models\\User', 1, 'myapptoken', '8700da8aee5066a1d2622e461ee51aec7e3b75299ffe974b3151251de7ef02a7', '["*"]', NULL, NULL, '2023-12-06 12:59:18', '2023-12-06 12:59:18'),
	(24, 'App\\Models\\User', 1, 'myapptoken', 'dafa87b9ac94d436fc71991bb3a9a2e25acbbf86511e1fba39511cdc3b993d1a', '["*"]', NULL, NULL, '2023-12-06 13:24:38', '2023-12-06 13:24:38'),
	(25, 'App\\Models\\User', 1, 'myapptoken', '69585c1fcfa62b0c45e3e1b891c5a309a1ac3517233a8645d9988bd4aff441a1', '["*"]', '2023-12-06 14:10:47', NULL, '2023-12-06 13:32:51', '2023-12-06 14:10:47'),
	(26, 'App\\Models\\User', 1, 'myapptoken', '749508d4dbea6edf4960ce2090e18b00bbafa95f1b3c1c3a8dbe6e4811499094', '["*"]', '2023-12-08 10:26:33', NULL, '2023-12-07 11:30:12', '2023-12-08 10:26:33'),
	(27, 'App\\Models\\User', 1, 'myapptoken', '476831d5fdb91d9136d8b84482f1d58b5e1c137f865739193b68dee6b01df23e', '["*"]', '2023-12-09 06:18:06', NULL, '2023-12-09 05:20:57', '2023-12-09 06:18:06'),
	(28, 'App\\Models\\User', 6, 'myapptoken', 'fb774a8c03ca454adf46e3356caf76930b40aed2290552c0777201eefc1d5679', '["*"]', NULL, NULL, '2023-12-09 08:13:18', '2023-12-09 08:13:18'),
	(29, 'App\\Models\\User', 7, 'myapptoken', '96667e1ac61772a35931edde9fe16fe8fe8ba8addfeaf719b23a948973bd1bfb', '["*"]', NULL, NULL, '2023-12-09 08:13:46', '2023-12-09 08:13:46'),
	(30, 'App\\Models\\User', 8, 'myapptoken', '4f54b61c075b08ffdfcc7d5ddac9f9de6f92a79698b00623684a1f5252579c64', '["*"]', NULL, NULL, '2023-12-09 08:14:48', '2023-12-09 08:14:48'),
	(31, 'App\\Models\\User', 8, 'myapptoken', 'df59787bdae48cd526e1b8bee248598c5bdb0bbbed828c4f5405de61fa93045f', '["*"]', '2023-12-09 08:32:19', NULL, '2023-12-09 08:15:40', '2023-12-09 08:32:19'),
	(32, 'App\\Models\\User', 9, 'myapptoken', '761bde511428cf0b895acff2a69d54b0f8ca49a8ff578ee4549ff353bb14c30b', '["*"]', NULL, NULL, '2023-12-09 08:33:11', '2023-12-09 08:33:11'),
	(33, 'App\\Models\\User', 8, 'myapptoken', 'a013d7d190c017ed1b25f95451e38fe5133403246a515fdab0ec4391c0f4c683', '["*"]', NULL, NULL, '2023-12-09 10:56:07', '2023-12-09 10:56:07'),
	(34, 'App\\Models\\User', 8, 'myapptoken', '40ebc2097aabd20f5b63837cee2eb2131e42dc328e85eded759c5700760a4d5d', '["*"]', '2023-12-09 14:47:56', NULL, '2023-12-09 12:43:02', '2023-12-09 14:47:56'),
	(35, 'App\\Models\\User', 8, 'myapptoken', 'c700f6a5c292f1472e3e586389edd57e77490668ebe12c6fee7c0c7af9c8c7ce', '["*"]', '2023-12-09 14:37:59', NULL, '2023-12-09 14:37:08', '2023-12-09 14:37:59'),
	(36, 'App\\Models\\User', 10, 'myapptoken', 'aa1d315ddda537bfbab3befa3e2d379f71c67c43843891efecb736be017abf74', '["*"]', NULL, NULL, '2023-12-11 07:24:34', '2023-12-11 07:24:34'),
	(37, 'App\\Models\\User', 11, 'myapptoken', 'e6d605349b55dba9a6b088cfc3cd040c62548c3aad630b72cfdb59e095c3c74b', '["*"]', NULL, NULL, '2023-12-11 07:26:03', '2023-12-11 07:26:03'),
	(38, 'App\\Models\\User', 8, 'myapptoken', 'dbff530c3bcbe2190b18e1f237fc2587bd333c290d3f56db8d3c647157317aa1', '["*"]', NULL, NULL, '2023-12-11 12:23:22', '2023-12-11 12:23:22'),
	(39, 'App\\Models\\User', 10, 'myapptoken', '6057f5e2d4c8c1a5a36205cee31d274d07d4844eb753fad135f0d9e7b49a226a', '["*"]', NULL, NULL, '2023-12-11 12:23:53', '2023-12-11 12:23:53'),
	(40, 'App\\Models\\User', 10, 'myapptoken', 'f6ecc41f6b9b249471c0d2e0d108ef05d3b1d674c1b150262c8b558f81629c3c', '["*"]', '2023-12-11 12:54:00', NULL, '2023-12-11 12:27:04', '2023-12-11 12:54:00'),
	(41, 'App\\Models\\User', 8, 'myapptoken', '5d8143363658c7f50ad6823603d32c25b7ff81d0c5f885dff39e7c73273e8910', '["*"]', NULL, NULL, '2023-12-11 13:00:13', '2023-12-11 13:00:13'),
	(42, 'App\\Models\\User', 11, 'myapptoken', '48ee4454e3203ec71eaadb9a1eea1d83f62e9f6837993b483a204a35fdc79a2e', '["*"]', NULL, NULL, '2023-12-11 13:02:14', '2023-12-11 13:02:14'),
	(43, 'App\\Models\\User', 8, 'myapptoken', '11ac50bf779287ec058d2739e97c9cdc334006c57697ad182337a3d6d70f27d7', '["*"]', '2023-12-19 12:09:16', NULL, '2023-12-11 14:14:17', '2023-12-19 12:09:16'),
	(44, 'App\\Models\\User', 8, 'myapptoken', 'd78ea715b8ba4a929e53b8dea9d4208ff8d481b5fe4e88515ca1bea800103ffd', '["*"]', '2023-12-11 14:38:50', NULL, '2023-12-11 14:25:43', '2023-12-11 14:38:50'),
	(45, 'App\\Models\\User', 8, 'myapptoken', '515bb8724feba5cd596dc2af7ba2cff7606db8c807a5870706991c219e3d5497', '["*"]', '2023-12-19 08:42:09', NULL, '2023-12-12 04:02:44', '2023-12-19 08:42:09'),
	(46, 'App\\Models\\User', 8, 'myapptoken', '8a6374c3e4902cf58048b2fb7098227afe4d34707b7b0a0c5814e19f3ed823bf', '["*"]', '2023-12-19 08:02:13', NULL, '2023-12-19 07:47:02', '2023-12-19 08:02:13'),
	(47, 'App\\Models\\User', 8, 'myapptoken', 'ae43789c5efe52057c6e53a8aa6695e2a6b560d795e0f42643ea62376217e5c8', '["*"]', NULL, NULL, '2023-12-19 07:47:43', '2023-12-19 07:47:43'),
	(48, 'App\\Models\\User', 8, 'myapptoken', '979f0ef820104200e3e16eeaafdd9bd949efc5fe29f71dff0050649b6cb062f3', '["*"]', NULL, NULL, '2023-12-19 07:49:07', '2023-12-19 07:49:07'),
	(49, 'App\\Models\\User', 12, 'myapptoken', '551ef24c0106e299dada3b119d829ede50ee7ffb029ea9fc9611ce10ffdb1845', '["*"]', '2023-12-19 08:09:29', NULL, '2023-12-19 08:08:41', '2023-12-19 08:09:29'),
	(50, 'App\\Models\\User', 8, 'myapptoken', 'fad5b4f3fedce6349bc06a2a850cc70a1de2ec8b3f09e7aa77f986a3490d4fed', '["*"]', '2023-12-19 08:16:04', NULL, '2023-12-19 08:15:34', '2023-12-19 08:16:04'),
	(51, 'App\\Models\\User', 10, 'myapptoken', 'c01ab6de09f36709157ebb0842545ad311c245cbd7afa28dc8bb09c0eb3a86a6', '["*"]', '2023-12-19 08:44:37', NULL, '2023-12-19 08:42:45', '2023-12-19 08:44:37'),
	(52, 'App\\Models\\User', 8, 'myapptoken', '535fcb45a5e59a8c6bd22d847a352e71995dc41c198e354bb5c8191964fe59cc', '["*"]', NULL, NULL, '2023-12-22 03:28:44', '2023-12-22 03:28:44'),
	(53, 'App\\Models\\User', 8, 'myapptoken', '3fb094c09ce6219d716f914457d41d5a501561ca79cca35ba5047b2cd243df46', '["*"]', NULL, NULL, '2023-12-22 07:05:23', '2023-12-22 07:05:23'),
	(54, 'App\\Models\\User', 8, 'myapptoken', 'a497d40c8d6b8ae0669899f4ed441a3dbb76a07154d0936f85a973b1cf08c3bf', '["*"]', NULL, NULL, '2023-12-22 07:06:06', '2023-12-22 07:06:06'),
	(55, 'App\\Models\\User', 8, 'myapptoken', '0e1a585c356df47ac28daaaaee719dc877e5f657a981c641d3b5141732c45503', '["*"]', NULL, NULL, '2023-12-22 07:14:02', '2023-12-22 07:14:02'),
	(56, 'App\\Models\\User', 8, 'myapptoken', '71b308d499a735b7dad94ff740bd8dfb9b5a95ef7f20ce324d3bc836d4de471b', '["*"]', NULL, NULL, '2023-12-22 11:31:33', '2023-12-22 11:31:33'),
	(57, 'App\\Models\\User', 8, 'myapptoken', 'a46cc3af1dc73891946544a634980dbc1a9af5d2d0cfada50f2349e1e1b343f3', '["*"]', NULL, NULL, '2023-12-29 07:06:57', '2023-12-29 07:06:57'),
	(58, 'App\\Models\\User', 8, 'myapptoken', '0f4aca1866a2520cc947adc6df62a2b3f8f05bac6a98ea5d4f227c479f5b055b', '["*"]', '2024-06-04 08:25:27', NULL, '2024-05-08 04:07:57', '2024-06-04 08:25:27'),
	(59, 'App\\Models\\User', 8, 'myapptoken', '66e8d0df503091a0375de480a945b44779fb288b5b3497cec14044dabd0d73a6', '["*"]', '2024-06-04 04:38:29', NULL, '2024-06-04 04:38:27', '2024-06-04 04:38:29'),
	(60, 'App\\Models\\User', 8, 'myapptoken', 'cce29b26616f0cc11c392d2060d848ca430d6d69c3689a9924ea26e904109ac4', '["*"]', '2024-06-04 08:38:29', NULL, '2024-06-04 08:27:36', '2024-06-04 08:38:29'),
	(61, 'App\\Models\\User', 8, 'myapptoken', '3c23e03c0bb85b833be9a070205e0a961b59fd1f7799d716e2bd8e2fadc01b65', '["*"]', '2024-06-06 03:07:17', NULL, '2024-06-06 03:04:17', '2024-06-06 03:07:17'),
	(62, 'App\\Models\\User', 8, 'myapptoken', 'de8a54141fe617065e03cc2b5ae92559c0881aaba06d5db3db278acd327056f3', '["*"]', '2024-07-15 10:13:18', NULL, '2024-06-11 05:37:33', '2024-07-15 10:13:18'),
	(63, 'App\\Models\\User', 8, 'myapptoken', '752996fcfd34afffa1a1d9c04ee4d029dc0119fc6f178e8427ccffb569bf7c81', '["*"]', '2024-07-09 10:12:24', NULL, '2024-07-09 07:31:13', '2024-07-09 10:12:24'),
	(64, 'App\\Models\\User', 8, 'myapptoken', '764709b2edbe80a62e868890465d12d13666f71a5ff6fd53e2b949b182f789cb', '["*"]', '2024-07-10 09:14:25', NULL, '2024-07-10 09:14:24', '2024-07-10 09:14:25'),
	(65, 'App\\Models\\User', 8, 'myapptoken', '59835651f5234bce9c1ecb0d67660462d8fc60af8af6787e58065da068d46db0', '["*"]', '2024-07-16 02:09:47', NULL, '2024-07-13 02:10:06', '2024-07-16 02:09:47'),
	(66, 'App\\Models\\User', 8, 'myapptoken', 'c1dc422be4f6cf53d8138894cf873aa220b2c7dd4e81a3f92ad6bff5cdf94583', '["*"]', '2024-07-16 02:29:43', NULL, '2024-07-16 01:03:03', '2024-07-16 02:29:43'),
	(67, 'App\\Models\\User', 8, 'myapptoken', 'e22f1dbb45e52e571775df98238e9abd664cbe6ed8abbf233fc60e305b08fab1', '["*"]', NULL, NULL, '2024-07-16 01:04:33', '2024-07-16 01:04:33'),
	(68, 'App\\Models\\User', 8, 'myapptoken', '9b6781a7c52c44ea4554b22da30b70583b20e60ee445c9b410518a9c24094fb2', '["*"]', '2024-07-16 02:11:21', NULL, '2024-07-16 02:11:20', '2024-07-16 02:11:21'),
	(69, 'App\\Models\\User', 8, 'myapptoken', 'deb4deec7140274f87229f0fcc8d0a6b082cfa4421694ce35b17cf009e196cb3', '["*"]', '2024-07-16 02:32:53', NULL, '2024-07-16 02:30:05', '2024-07-16 02:32:53'),
	(70, 'App\\Models\\User', 8, 'myapptoken', '328b42d8912554e7839c848f690ec807b5e44ae9e500b61da41b22680806db3f', '["*"]', '2024-07-16 02:53:24', NULL, '2024-07-16 02:41:13', '2024-07-16 02:53:24'),
	(71, 'App\\Models\\User', 8, 'myapptoken', '0674b740b49a48643f08524b0f31001e8f056ae31ab3028d4c379e96748f8853', '["*"]', '2024-07-16 02:55:12', NULL, '2024-07-16 02:53:39', '2024-07-16 02:55:12'),
	(72, 'App\\Models\\User', 8, 'myapptoken', '8b5c03f933b28f2d61d4e922c4bc7c32c66f8bb68c3de0212d25add99091c62e', '["*"]', '2024-07-16 14:43:23', NULL, '2024-07-16 03:08:09', '2024-07-16 14:43:23'),
	(73, 'App\\Models\\User', 8, 'myapptoken', '175f6aec26702b7a6f5263c2c49849ba4afbd12bc7fab1e54e2d73b02d4acaaa', '["*"]', '2024-07-19 13:03:08', NULL, '2024-07-16 14:44:35', '2024-07-19 13:03:08'),
	(74, 'App\\Models\\User', 8, 'myapptoken', 'e0bd9280abb5451a9b6abdd8e3f726ed47f4861f0fc21ffef6762a021794530c', '["*"]', '2024-07-17 05:59:18', NULL, '2024-07-16 17:57:17', '2024-07-17 05:59:18'),
	(75, 'App\\Models\\User', 8, 'myapptoken', '012c8789b50d89ac896130447cf46bd40eb92b57d97b23fe65d658e9e3f7c8bb', '["*"]', '2024-07-17 03:27:09', NULL, '2024-07-17 00:18:48', '2024-07-17 03:27:09'),
	(76, 'App\\Models\\User', 8, 'myapptoken', '16ef762065fcfc2242ef669f738f0cae22eac489dc26e7a646e2c8a96829cdf8', '["*"]', '2024-07-24 02:03:50', NULL, '2024-07-17 03:43:38', '2024-07-24 02:03:50'),
	(77, 'App\\Models\\User', 8, 'myapptoken', '5c10eeb9c141a80b5f7240ba44c8f6c09c5387be940daddad3511c2358f7bb1b', '["*"]', '2024-07-20 00:16:36', NULL, '2024-07-17 05:43:58', '2024-07-20 00:16:36'),
	(78, 'App\\Models\\User', 8, 'myapptoken', '30b3ac2529324684c2e97dc31801a7b2d2106d55a991aa290d6cac43b28ba917', '["*"]', '2024-07-19 14:04:30', NULL, '2024-07-17 05:59:52', '2024-07-19 14:04:30'),
	(79, 'App\\Models\\User', 8, 'myapptoken', '066354011ac456f5e591e9ae06c8d9ae75db44a8c9b12b0c7d1b1f5045b3609d', '["*"]', '2024-07-25 03:35:40', NULL, '2024-07-18 04:37:16', '2024-07-25 03:35:40'),
	(80, 'App\\Models\\User', 8, 'myapptoken', '4ce7c02524e06371f954ed5824f09a93ec34ccaed8b833f064a194a86ec1ca5d', '["*"]', '2024-07-18 04:51:13', NULL, '2024-07-18 04:50:47', '2024-07-18 04:51:13'),
	(81, 'App\\Models\\User', 8, 'myapptoken', 'd09c346646fefc7fcf5142274fe1f38d9fb774220a7a025e5a89174bb5109677', '["*"]', '2024-07-18 07:44:12', NULL, '2024-07-18 07:44:05', '2024-07-18 07:44:12'),
	(82, 'App\\Models\\User', 8, 'myapptoken', '2496bcd43f6b8aa67769305bd882ab9d199b14c1626193e0f842f992ab1fcbbb', '["*"]', '2024-07-20 02:59:13', NULL, '2024-07-19 13:06:35', '2024-07-20 02:59:13'),
	(83, 'App\\Models\\User', 8, 'myapptoken', '87cdd2b173905c620b69df4dfe16f5083dfabcac7c15e34c1c585b42c6fb3507', '["*"]', '2024-07-31 07:11:46', NULL, '2024-07-19 14:04:54', '2024-07-31 07:11:46'),
	(84, 'App\\Models\\User', 8, 'myapptoken', '9a0cea9e879a07fb4b02a064b5efa830f5455e0079934a62555f09db9e2d11b0', '["*"]', '2024-07-20 02:47:26', NULL, '2024-07-20 02:47:25', '2024-07-20 02:47:26'),
	(85, 'App\\Models\\User', 13, 'myapptoken', '07ede4b4fb733ba5fd9767fab6769b3cdaae70a43b6108d1dfb995eaf8e1132c', '["*"]', NULL, NULL, '2024-07-20 02:48:46', '2024-07-20 02:48:46'),
	(86, 'App\\Models\\User', 13, 'myapptoken', 'd36cdf74162081a1ad0c0a16fd6422d7f96f6eafb1cc70a46d35bff7b013636d', '["*"]', '2024-07-20 02:49:01', NULL, '2024-07-20 02:49:01', '2024-07-20 02:49:01'),
	(87, 'App\\Models\\User', 14, 'myapptoken', 'c3b5c6cf0271ec666e7f0ef8c397936dcd83e978dc4782a129d53b2e5447db3d', '["*"]', NULL, NULL, '2024-07-20 03:01:31', '2024-07-20 03:01:31'),
	(88, 'App\\Models\\User', 14, 'myapptoken', '49eeee5996bda4563d7983ebce9f36e1c5e8f1da265932b12752e8e43484c22f', '["*"]', '2024-07-20 03:08:25', NULL, '2024-07-20 03:01:49', '2024-07-20 03:08:25'),
	(89, 'App\\Models\\User', 8, 'myapptoken', '47903ed0d5565aba9c33da34afb217b2f9d257d9b6334e73a6d789fd1f5f23d2', '["*"]', '2024-07-24 13:42:43', NULL, '2024-07-20 03:16:59', '2024-07-24 13:42:43'),
	(90, 'App\\Models\\User', 8, 'myapptoken', 'ed5c5c4fe04ac3d341aa889bf6edd81369ae4ee09f5ea2c7c5b2899b455d2856', '["*"]', '2024-07-23 03:24:49', NULL, '2024-07-20 06:53:49', '2024-07-23 03:24:49'),
	(91, 'App\\Models\\User', 8, 'myapptoken', '646b881c16678c8735ee45057c3e35a14cf6108685d485a067e5a50ea40ccf03', '["*"]', '2024-07-22 04:47:27', NULL, '2024-07-22 03:59:08', '2024-07-22 04:47:27'),
	(92, 'App\\Models\\User', 8, 'myapptoken', '8ba4aeddeb4c5892ef3465002b4246cf7b2fc4cfb3640eb957e0e4c92d19326b', '["*"]', NULL, NULL, '2024-07-22 04:07:58', '2024-07-22 04:07:58'),
	(93, 'App\\Models\\User', 8, 'myapptoken', 'fca72808a2146fc4c4cf726132ada634b5a872bbae9b283171711ea11b30d853', '["*"]', NULL, NULL, '2024-07-22 04:41:13', '2024-07-22 04:41:13'),
	(94, 'App\\Models\\User', 8, 'myapptoken', 'd0ebd9ab807462a4d79d5e55c5602bfa5932834a7f1bc1e81e63e5afe16e7e0d', '["*"]', NULL, NULL, '2024-07-22 04:44:25', '2024-07-22 04:44:25'),
	(95, 'App\\Models\\User', 8, 'myapptoken', 'b2226cb9e9c47acdc8855417db74a35886b65bd61b072a9139e94ca480617d98', '["*"]', '2024-07-22 05:16:50', NULL, '2024-07-22 04:49:58', '2024-07-22 05:16:50'),
	(96, 'App\\Models\\User', 8, 'myapptoken', 'fa9329dd59f2f4f98fc362668b94f9ac924a44a53bfbe0a48623083588e71dde', '["*"]', '2024-07-22 08:39:39', NULL, '2024-07-22 04:55:05', '2024-07-22 08:39:39'),
	(97, 'App\\Models\\User', 8, 'myapptoken', 'eb18dc981523be179d26855601df023e03ac14706bced48422378920f8656c0f', '["*"]', NULL, NULL, '2024-07-22 05:13:42', '2024-07-22 05:13:42'),
	(98, 'App\\Models\\User', 8, 'myapptoken', '52559f25fb04cee6bb0350a6d6559bf23210e9934a70c70a4fd146b2e36445e4', '["*"]', '2024-07-22 05:49:31', NULL, '2024-07-22 05:17:33', '2024-07-22 05:49:31'),
	(99, 'App\\Models\\User', 8, 'myapptoken', '583c342614cfadd827455f9e701ce5628ea430b2c116093a7617c8e1ffb8fae0', '["*"]', '2024-07-22 06:34:37', NULL, '2024-07-22 06:31:36', '2024-07-22 06:34:37'),
	(100, 'App\\Models\\User', 8, 'myapptoken', '1ff111330b4d218a073cbdd1d527e0989a23a04ff70cfbb6649cc5bc760653ca', '["*"]', '2024-07-22 08:02:18', NULL, '2024-07-22 08:00:52', '2024-07-22 08:02:18'),
	(101, 'App\\Models\\User', 8, 'myapptoken', '5b9a1458d9f3f4375c19f8485d972b86df04b269ac5cb25b6ed52c3d07078e80', '["*"]', '2024-07-22 08:03:32', NULL, '2024-07-22 08:03:24', '2024-07-22 08:03:32'),
	(102, 'App\\Models\\User', 8, 'myapptoken', '365c349be04a5206372420d7c3783c7eaf91bb767e8e93bcd497b28214f4338f', '["*"]', '2024-07-23 02:56:30', NULL, '2024-07-23 02:56:29', '2024-07-23 02:56:30'),
	(103, 'App\\Models\\User', 8, 'myapptoken', '523fb4ebc37875432777c8fcec69fb82670f835d5c0732e1d320107d527578c4', '["*"]', '2024-07-23 11:09:56', NULL, '2024-07-23 03:25:35', '2024-07-23 11:09:56'),
	(104, 'App\\Models\\User', 8, 'myapptoken', '9dc1dce33f8f7755b8cd8bd20ce778e0ce63e3ba656f0f39053619b20d2c0695', '["*"]', '2024-07-23 06:00:26', NULL, '2024-07-23 06:00:25', '2024-07-23 06:00:26'),
	(105, 'App\\Models\\User', 14, 'myapptoken', '74a3381958d225da3df5c06b66620ee6617dcebab803c62b03bf80c13aead39b', '["*"]', '2024-07-23 06:45:47', NULL, '2024-07-23 06:45:46', '2024-07-23 06:45:47'),
	(106, 'App\\Models\\User', 8, 'myapptoken', 'b292a5a0236ac1169632511ae7cbcb0ccdb0eecc2459a56e9c779e300ea5c507', '["*"]', '2024-07-23 10:47:47', NULL, '2024-07-23 10:21:25', '2024-07-23 10:47:47'),
	(107, 'App\\Models\\User', 8, 'myapptoken', '1540884b366c45658e0b7423def011bbe4f57560b8370b2202d3c3d7323ebe95', '["*"]', '2024-07-23 11:07:47', NULL, '2024-07-23 10:48:26', '2024-07-23 11:07:47'),
	(108, 'App\\Models\\User', 8, 'myapptoken', '61256bab8fecc8d8e1d1ad82470df82a95113ac47e9cf21fd15c263b040e7b20', '["*"]', '2024-07-24 01:25:02', NULL, '2024-07-24 01:25:01', '2024-07-24 01:25:02'),
	(109, 'App\\Models\\User', 8, 'myapptoken', 'fef18b70561ccaa6dbd909e7a380208b0222726c6008d30f7e264e3815a50cd9', '["*"]', '2024-07-24 01:42:05', NULL, '2024-07-24 01:42:04', '2024-07-24 01:42:05'),
	(110, 'App\\Models\\User', 8, 'myapptoken', 'c463a47ef4be133c42f83f5d84376fcad7980b7d74c6bbc7abb9bb6bfa2d39f9', '["*"]', '2024-07-24 02:04:40', NULL, '2024-07-24 01:42:29', '2024-07-24 02:04:40'),
	(111, 'App\\Models\\User', 8, 'myapptoken', '51e7d1abbfd10506813287380205a9e1ce8ff03240b5fd5610e1b4c6f8ab6e30', '["*"]', '2024-07-24 03:21:51', NULL, '2024-07-24 03:20:19', '2024-07-24 03:21:51'),
	(112, 'App\\Models\\User', 15, 'myapptoken', '397d379f9e7ffc4d59a3bc0d1a6b6e6a0f87bc8cb5b7a57a63c40557ed59ad51', '["*"]', NULL, NULL, '2024-07-24 03:25:50', '2024-07-24 03:25:50'),
	(113, 'App\\Models\\User', 15, 'myapptoken', '1b612494dc1fef98a43d37039a8204250930ec29cac31d98847cc4b8446e3f17', '["*"]', '2024-07-24 03:26:10', NULL, '2024-07-24 03:26:09', '2024-07-24 03:26:10'),
	(114, 'App\\Models\\User', 15, 'myapptoken', '9304e32cbf4f4707c7a401176f253458033c1095274c84efb8de1682ce23fac2', '["*"]', '2024-07-24 03:26:29', NULL, '2024-07-24 03:26:29', '2024-07-24 03:26:29'),
	(115, 'App\\Models\\User', 8, 'myapptoken', 'fba433d34ee181c7a41747fa39282403886ea154b04f1112c30eea661a9c0fdc', '["*"]', '2024-07-24 03:26:46', NULL, '2024-07-24 03:26:46', '2024-07-24 03:26:46'),
	(116, 'App\\Models\\User', 8, 'myapptoken', 'ad5c6ece11fb05b6b13a0bcdb6146d4f6c2bccda685767cf5aa55104325c81e4', '["*"]', '2024-07-24 03:27:53', NULL, '2024-07-24 03:27:52', '2024-07-24 03:27:53'),
	(117, 'App\\Models\\User', 8, 'myapptoken', 'dc7aa19b682374e36eb21ca68f9eadbc2afc95fcf19f8e5ce24e3e66598118da', '["*"]', '2024-07-24 03:32:42', NULL, '2024-07-24 03:32:41', '2024-07-24 03:32:42'),
	(118, 'App\\Models\\User', 15, 'myapptoken', 'debc5cf2f86f7d5b30de10aaab4f151c7bff642ed13db9532e9eb4e1a0803960', '["*"]', '2024-07-24 03:33:27', NULL, '2024-07-24 03:33:27', '2024-07-24 03:33:27'),
	(119, 'App\\Models\\User', 8, 'myapptoken', 'e5bf947f9278624b3176ac69f76f9e4679d3cfa1f0fd87d7ed749a4cfaf9a2dc', '["*"]', '2024-07-24 03:33:47', NULL, '2024-07-24 03:33:47', '2024-07-24 03:33:47'),
	(120, 'App\\Models\\User', 8, 'myapptoken', 'a3003014995b7ee4bbcaad62b9af8e6a612e6d4c303758fe97392296bd4bc8c1', '["*"]', '2024-07-24 03:35:12', NULL, '2024-07-24 03:35:11', '2024-07-24 03:35:12'),
	(121, 'App\\Models\\User', 15, 'myapptoken', '91a6b3f336672f032d337fd1d35a06bc2c9073544f62d23fd492656e7ba09821', '["*"]', '2024-07-24 03:40:05', NULL, '2024-07-24 03:40:04', '2024-07-24 03:40:05'),
	(122, 'App\\Models\\User', 8, 'myapptoken', 'e2e22378330a74e400afa16487feee8e754713f96578a2f3984300cc484e34d5', '["*"]', '2024-07-24 03:40:20', NULL, '2024-07-24 03:40:19', '2024-07-24 03:40:20'),
	(123, 'App\\Models\\User', 15, 'myapptoken', 'bfaffb6268a8985623f40329208d96c116bb80decfd86bc1235647081ade56cb', '["*"]', '2024-07-24 03:40:50', NULL, '2024-07-24 03:40:50', '2024-07-24 03:40:50'),
	(124, 'App\\Models\\User', 8, 'myapptoken', '2efd98d47715071dc8304d21bac72a421561def4fb287a007edd722170294fc0', '["*"]', '2024-07-24 04:06:54', NULL, '2024-07-24 03:41:08', '2024-07-24 04:06:54'),
	(125, 'App\\Models\\User', 8, 'myapptoken', '96285aa50693cd320b89de0ab3e19681f633a7df38b2f03af02b00e5972c35ec', '["*"]', '2024-07-24 03:43:17', NULL, '2024-07-24 03:43:16', '2024-07-24 03:43:17'),
	(126, 'App\\Models\\User', 8, 'myapptoken', '8c06b745533e00338c99debe9634e45241fc12e04a257e6e3cdb4af43e3c4c36', '["*"]', '2024-07-24 04:22:16', NULL, '2024-07-24 04:22:15', '2024-07-24 04:22:16'),
	(127, 'App\\Models\\User', 16, 'myapptoken', 'a9280d4bfb5677a9bb40b7a8f3508a650883893f79d6cd5d19d3096c380ef15c', '["*"]', NULL, NULL, '2024-07-24 04:23:46', '2024-07-24 04:23:46'),
	(128, 'App\\Models\\User', 16, 'myapptoken', '9a2c216cd19944848b38d1140cb15710ee483d897d78d905314a07d350bcb526', '["*"]', '2024-07-24 04:24:07', NULL, '2024-07-24 04:24:06', '2024-07-24 04:24:07'),
	(129, 'App\\Models\\User', 8, 'myapptoken', '874ef06c6bc82465ec4e4ea6344d8470b8dd695fb13ccb030b6612577e8b1f12', '["*"]', '2024-07-24 04:24:20', NULL, '2024-07-24 04:24:19', '2024-07-24 04:24:20'),
	(130, 'App\\Models\\User', 16, 'myapptoken', '6db7836608c65bfefaec6d11750b01a57bb932be404fd7d79f194d1a2e9bbff7', '["*"]', '2024-07-24 04:24:48', NULL, '2024-07-24 04:24:47', '2024-07-24 04:24:48'),
	(131, 'App\\Models\\User', 8, 'myapptoken', '8179532de4fea37bcef0126e52839e06565f47016ed0fd569f7bf012345f5e65', '["*"]', '2024-07-24 04:24:59', NULL, '2024-07-24 04:24:58', '2024-07-24 04:24:59'),
	(132, 'App\\Models\\User', 16, 'myapptoken', '0bcf724a6543ca468aeaffcaa9c141f6652f9159939b060ce68e7d6ed5631584', '["*"]', '2024-07-24 04:25:57', NULL, '2024-07-24 04:25:56', '2024-07-24 04:25:57'),
	(133, 'App\\Models\\User', 8, 'myapptoken', '29e20e08429d4b765c20119809fab48e65651bb25cc29b56e62a078561541e33', '["*"]', '2024-07-24 04:26:16', NULL, '2024-07-24 04:26:08', '2024-07-24 04:26:16'),
	(134, 'App\\Models\\User', 8, 'myapptoken', '661c03297ede0013516bda08d7b872c1426e948b4a3500b6b493fe7bb8966cb5', '["*"]', '2024-07-24 10:43:20', NULL, '2024-07-24 09:16:47', '2024-07-24 10:43:20'),
	(135, 'App\\Models\\User', 8, 'myapptoken', '0ca364ab900d26bda4072176c221b59525d6db0c9ade61f81a7380f370a3b6ff', '["*"]', '2024-07-26 01:38:08', NULL, '2024-07-24 10:22:40', '2024-07-26 01:38:08'),
	(136, 'App\\Models\\User', 17, 'myapptoken', '403a669e10513cf2d48dccfee31a220a80507f619760cf1d4fc402746c194620', '["*"]', NULL, NULL, '2024-07-24 13:43:18', '2024-07-24 13:43:18'),
	(137, 'App\\Models\\User', 17, 'myapptoken', '621328a191649fdecc2567b213d361d7d46eb0cec421f83e960028f6a7bb9268', '["*"]', '2024-07-24 13:43:32', NULL, '2024-07-24 13:43:30', '2024-07-24 13:43:32'),
	(138, 'App\\Models\\User', 8, 'myapptoken', '3c43ebe5d6f9b487523c597c77b9363bfbd231b9378dd14a5cb27cdea6b5a2d1', '["*"]', '2024-07-25 03:11:14', NULL, '2024-07-25 02:40:23', '2024-07-25 03:11:14'),
	(139, 'App\\Models\\User', 8, 'myapptoken', '3f099c92a991390a77100bc71f7ef2f18cfd6ad076278bb96aab4624526e60b2', '["*"]', '2024-07-25 03:36:03', NULL, '2024-07-25 03:36:02', '2024-07-25 03:36:03'),
	(140, 'App\\Models\\User', 8, 'myapptoken', '6093d765ba96ba4bd07286570340b4a68b4dea97081c41b676a02440c358277d', '["*"]', '2024-07-25 03:57:00', NULL, '2024-07-25 03:57:00', '2024-07-25 03:57:00'),
	(141, 'App\\Models\\User', 8, 'myapptoken', '3758b4888d98d8563227c76eae61b18426f293425ce7ec1f6c19a56dcd5f46ef', '["*"]', '2024-07-25 04:04:41', NULL, '2024-07-25 03:57:38', '2024-07-25 04:04:41'),
	(142, 'App\\Models\\User', 8, 'myapptoken', '6eef0b841d05a20202cb276bb0d4dab51a2f5c1471b1ce3540e5136f10ebecf4', '["*"]', '2024-07-25 04:57:00', NULL, '2024-07-25 04:09:28', '2024-07-25 04:57:00'),
	(143, 'App\\Models\\User', 8, 'myapptoken', 'addf36a2bc16629f3fb02b71f7ab7dabba901eeb472a9a7200f816914b0d0429', '["*"]', '2024-07-25 04:57:39', NULL, '2024-07-25 04:57:38', '2024-07-25 04:57:39'),
	(144, 'App\\Models\\User', 8, 'myapptoken', '408d3fc64112ee99facf008d45d91e5d768cffdd0c4cb3902f9a7246a690dcb2', '["*"]', '2024-08-13 02:05:13', NULL, '2024-07-26 01:38:53', '2024-08-13 02:05:13'),
	(145, 'App\\Models\\User', 8, 'myapptoken', 'e822fbd0dd2fd4bf81bcc402cd471fdca2a33bc71d4211cfc9e7e7eb39c694e7', '["*"]', '2024-07-27 15:00:08', NULL, '2024-07-26 05:06:46', '2024-07-27 15:00:08'),
	(146, 'App\\Models\\User', 8, 'myapptoken', 'f1f9f6a9f07ab23c8a1af5ed82b381acb7a74c6a6092f55d4e77568ae68dfc24', '["*"]', '2024-07-26 13:40:27', NULL, '2024-07-26 13:40:27', '2024-07-26 13:40:27'),
	(147, 'App\\Models\\User', 8, 'myapptoken', 'a225eb87c7e9dc1a612b219a12f572fc81da5b51bb3007f7ef5e36cbd9e5c4ce', '["*"]', '2024-07-27 15:02:02', NULL, '2024-07-27 15:00:57', '2024-07-27 15:02:02'),
	(148, 'App\\Models\\User', 8, 'myapptoken', '8f8fa0b307acddcde8572482dc1a2aae4ea8bff3d70248089c9efa22688ac832', '["*"]', '2024-07-29 04:01:19', NULL, '2024-07-29 04:01:18', '2024-07-29 04:01:19'),
	(149, 'App\\Models\\User', 8, 'myapptoken', '2a77f6ed8e03ff217e34dcb1ec306d1096173da69ec2dc31b5e0c0bd37869972', '["*"]', '2024-07-30 15:47:50', NULL, '2024-07-29 11:43:55', '2024-07-30 15:47:50'),
	(150, 'App\\Models\\User', 8, 'myapptoken', 'fc2b7aa5068f85b472e5a440544b9d6b1e3d06308fddf85424564f66e624cfb1', '["*"]', '2024-07-31 07:33:24', NULL, '2024-07-31 07:12:20', '2024-07-31 07:33:24'),
	(151, 'App\\Models\\User', 8, 'myapptoken', 'b7710be7c1ead393849251c947a9727113ad4f389fc8623304819c1b45f5e652', '["*"]', '2024-07-31 07:36:02', NULL, '2024-07-31 07:36:01', '2024-07-31 07:36:02'),
	(152, 'App\\Models\\User', 8, 'myapptoken', 'b7a3c86bc806be5426b2700534be8114a5f5d2ee7fbecfe072e3339b1db6cbd8', '["*"]', '2024-08-12 08:40:16', NULL, '2024-08-12 08:19:45', '2024-08-12 08:40:16'),
	(153, 'App\\Models\\User', 8, 'myapptoken', 'c3de8e7c1de4d182594ec18521095282203ec35c08f426eb20e349a9aaa3a7d6', '["*"]', '2024-08-12 09:05:17', NULL, '2024-08-12 08:47:16', '2024-08-12 09:05:17'),
	(154, 'App\\Models\\User', 25, 'myapptoken', '57f2b2a9de13c0fc8cbae5612f22c27a3adee7d0d29351786120de7b79a81454', '["*"]', NULL, NULL, '2024-08-12 11:03:10', '2024-08-12 11:03:10'),
	(155, 'App\\Models\\User', 25, 'myapptoken', '325d541b6678dd7061c9a52628f6bd09b30d7a0bca4f6cc3ae494fa33efe08c4', '["*"]', '2024-08-12 11:21:41', NULL, '2024-08-12 11:04:47', '2024-08-12 11:21:41'),
	(156, 'App\\Models\\User', 8, 'myapptoken', '0197a11d6ec7b0777ac1a008d70a824694d80ebcdcdf63a140a4171920481f88', '["*"]', '2024-08-13 00:41:30', NULL, '2024-08-13 00:41:29', '2024-08-13 00:41:30'),
	(157, 'App\\Models\\User', 17, 'myapptoken', '304fceac32bae311027b6c32ab06930f26a9f062c6926af626e911021c8d8315', '["*"]', '2024-08-13 01:50:39', NULL, '2024-08-13 01:01:55', '2024-08-13 01:50:39'),
	(158, 'App\\Models\\User', 8, 'myapptoken', '59261fbea9588ed15d2d8345a0ad081e5b98761aa3d7756a4d4b57e08aebb58c', '["*"]', '2024-08-13 01:50:55', NULL, '2024-08-13 01:50:53', '2024-08-13 01:50:55'),
	(159, 'App\\Models\\User', 8, 'myapptoken', '8eb30a7c50ccbcf42418c721f31364f07f7a654f652ee8af2ee30559f92a9e4e', '["*"]', '2024-08-15 13:48:47', NULL, '2024-08-15 13:48:46', '2024-08-15 13:48:47'),
	(160, 'App\\Models\\User', 8, 'myapptoken', '7cfe1e7ca36336ebc31c18c10010df0e1a02913c1c68b3b068e165020977543c', '["*"]', '2024-08-15 13:50:42', NULL, '2024-08-15 13:49:46', '2024-08-15 13:50:42'),
	(161, 'App\\Models\\User', 8, 'myapptoken', 'd7127f22af0e02d0ee8546ec53fa5e7801aa7cc05a5181f851a5c12e52e7493f', '["*"]', '2024-08-23 01:14:14', NULL, '2024-08-16 01:10:52', '2024-08-23 01:14:14'),
	(162, 'App\\Models\\User', 8, 'myapptoken', 'c70b3b275606a8b0ffb57b783491940ffe6eed101bcf9d90175f94513f1f250b', '["*"]', '2024-08-23 02:44:40', NULL, '2024-08-23 02:44:40', '2024-08-23 02:44:40'),
	(163, 'App\\Models\\User', 8, 'myapptoken', 'f305c4f2a82c43d691018715f0319164fb60f1147e5cdea93d301e48a3837e6f', '["*"]', '2024-08-30 10:12:00', NULL, '2024-08-23 13:47:44', '2024-08-30 10:12:00'),
	(164, 'App\\Models\\User', 8, 'myapptoken', '82df54f589595132677b93b729960c7955f77ceeb91a27bab518f91504aa5e03', '["*"]', '2024-08-30 10:12:37', NULL, '2024-08-30 10:12:36', '2024-08-30 10:12:37'),
	(165, 'App\\Models\\User', 25, 'myapptoken', '4958124243658b5bbe2f833ea1366a60f877aebeb2e3d76551f306ba1b794461', '["*"]', '2024-09-04 23:48:02', NULL, '2024-09-04 23:42:30', '2024-09-04 23:48:02');

-- Dumping structure for table digital_vc.users
DROP TABLE IF EXISTS `users`;
CREATE TABLE IF NOT EXISTS `users` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `password` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `remember_token` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `vendor_id` bigint DEFAULT NULL,
  `role` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `users_email_unique` (`email`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- Dumping data for table digital_vc.users: ~8 rows (approximately)
INSERT INTO `users` (`id`, `name`, `email`, `email_verified_at`, `password`, `remember_token`, `created_at`, `updated_at`, `vendor_id`, `role`) VALUES
	(8, 'admin', 'admin@admin.com', NULL, '$2y$10$l/KXXx3o8luJnm.B1zyS0OrzKzTYTVnmEoVtGztQ0yTgbkN/BMqvy', NULL, '2023-12-09 08:14:48', '2024-07-24 02:40:30', 1, 'admin'),
	(14, 'Rayer Services', 'rayer@test.com', NULL, '$2y$10$x3UpEd9JEJei0vPf73TGDO5gpj/p9g5jdwpfhp3GB7vtbkXfFN1Y2', NULL, '2024-07-20 03:01:31', '2024-07-24 03:31:26', 8, 'vendor'),
	(17, 'test', 'test@gmail.com', NULL, '$2y$10$DD4sIHaQJ1lxcVHAz0xi7uv9G/BuTjz0LUoWrklpmbe33NxF7hY2u', NULL, '2024-07-24 13:43:18', '2024-07-24 13:43:18', 8, 'vendor'),
	(18, 'Test akshay', 'test3@gmail.com', NULL, '$2y$10$3YJwIEUZr2R3A70r.XZvwuq.OuWkAnk63mpAnWu3tQacPmgaQT2/W', NULL, '2024-08-12 08:20:54', '2024-08-12 08:20:54', NULL, 'User'),
	(19, 'test4', 'test4@gmail.com', NULL, '$2y$10$PUcIP4BUcRuwMtsGtGLP1OU9jvkYs9EapDpHep1t3kR7ceKxSmtIy', NULL, '2024-08-12 08:35:30', '2024-08-12 08:35:30', NULL, 'User'),
	(24, 'test5', 'test5@gmail.com', NULL, '$2y$10$1jlbf1WNjwVafdfg4STHKu1Y9Fsvn.2IK0QfruoXnbw6mimjCcS0i', NULL, '2024-08-12 08:48:24', '2024-08-12 08:48:24', NULL, 'User'),
	(25, 'test7', 'test7@gmail.com', NULL, '$2y$10$1EbR6K2tgOfjKEKS2Ha/re.W.2v1GZMzgvUtQwFIo0VNCrKdeTbd2', NULL, '2024-08-12 09:05:17', '2024-08-12 09:05:17', NULL, 'User'),
	(26, 'ts', 'admin@gmail.com', NULL, '$2y$10$3UpjmKD1MFOG4d2jsbiyC.c2jJ5AuLyYsGWvYJAG/2TAUG0b4088a', NULL, '2024-08-23 01:14:15', '2024-08-23 01:14:15', NULL, 'User');

-- Dumping structure for table digital_vc.vendors
DROP TABLE IF EXISTS `vendors`;
CREATE TABLE IF NOT EXISTS `vendors` (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `logo` varchar(255) DEFAULT NULL,
  `mobile_number` varchar(20) NOT NULL,
  `url` text,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  UNIQUE KEY `email` (`email`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;

-- Dumping data for table digital_vc.vendors: ~1 rows (approximately)
INSERT INTO `vendors` (`id`, `name`, `email`, `logo`, `mobile_number`, `url`, `created_at`, `updated_at`) VALUES
	(8, 'Rayer Services', 'rayer@test.com', '66a09446b607d.png', '9819861079', 'https://speedzza.in/digitalcard/#/rayer-services', '2024-07-19 18:35:18', '2024-07-24 03:42:30');

/*!40103 SET TIME_ZONE=IFNULL(@OLD_TIME_ZONE, 'system') */;
/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IFNULL(@OLD_FOREIGN_KEY_CHECKS, 1) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40111 SET SQL_NOTES=IFNULL(@OLD_SQL_NOTES, 1) */;
